a          { font-family: Century Gothic; font-size: 10pt; color: #FFFFFF; text-decoration: none; }
a:hover    { font-family: Century Gothic; font-size: 10pt; color: #FFFFFF; text-decoration: underline; }
a:link     { font-family: Century Gothic; font-size: 10pt; color: #FFFFFF }
a:active   { font-family: Century Gothic; font-size: 10pt; color: #FFFFFF; text-decoration: underline; }
h1         { font-family: Century Gothic; font-size: 36pt }
FVh1       { font-family: Century Gothic; font-size: 36pt }
h2         { font-family: Century Gothic; font-size: 24pt }
h3         { font-family: Century Gothic; font-size: 18pt }
h4         { font-family: Century Gothic; font-size: 14pt }
h5         { font-family: Century Gothic; font-size: 12pt }
h6         { font-family: Century Gothic; font-size: 24pt; color: #FF0000; }
body       { font-family: Century Gothic; font-size: 10pt }
font       { font-family: Century Gothic; font-size: 10pt }
table      { font-family: Century Gothic; font-size: 10pt; color: #DODODO; }